{% extends 'base.html.twig' %}

{% block title %}Profile du Brameur{% endblock %}

{% block body %}

<form id="modifyUserForm" class="container text-primary my-4" data-id="{{ app.user.id }}">
    <h1 class="text-primary text-center my-5 font-weight-bold">{{ app.user.firstName }} {{ app.user.LastName }}</h1>
    <div class="my-5">
        <h2 class="h4 text-white mb-3">Mon profil</h2>

        <p class="mb-1 ml-5"><span class="font-weight-bold">Prénom :
            </span> <input type="text" name="modifyUserFirstName" id="modifyUserFirstName" maxlength="30">
        </p>

        <p class="mb-1 ml-5"><span class="font-weight-bold">Nom :
            </span> <input type="text" name="modifyUserLastName" id="modifyUserLastName" maxlength="30">
        </p>

        <p class="mb-1 ml-5"><span class="font-weight-bold">Pseudo :
            </span> <input type="text" name="modifyUserPseudo" id="modifyUserPseudo" maxlength="30">
        </p>

        <p class="mb-1 ml-5"><span class="font-weight-bold">Email :
            </span> <input type="text" name="modifyUserEmail" id="modifyUserEmail" maxlength="180">
        </p>

        <button class="btn btn-primary mt-3" id="modifyUserButton">Editer</button>
    </div>
</form>

    <!-- Javascript custom pour la page profil -->
    {% block javascriptIndex %}
        {{ encore_entry_script_tags('modifyUser') }}
    {% endblock %}

{% endblock %}